Translations:Install the correct JRE - LibreOffice on windows 10/3/en

From The Document Foundation Wiki
Jump to: navigation, search

Which version JRE

If you use LibreOffice in the 32-bit version, you must also install the JRE 32-bit version.
If you use LibreOffice in the 64-bit version, you must also install the JRE 64-bit version.
Regardless, you can also install the JRE 32-bit and 64-bit versions in parallel.